#z_left_box_topic {
    border:0px;
    border-left:1px solid #ededed;
    border-radius:0px;
}

div.z_topic_right {
    width: 108px;
}

#z_middle_box {
    border:1px solid white;
}

.out_content_cell {
    border-bottom:1px solid white;
}

#z_header_out_box {
    border-bottom:1px solid white;
}

#z_header {
    width: 98%;
}

div.z_title_link_cell {
    font-size:14px;
    font-weight: 200;
    color:#4a4a4a;
    font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
}

div.z_title_link_cell.z_chosen_cell {
    border:0px;
    color:#03a87c;
}

.z_more_out {
    color:#03a87c;
}
